#{form @prakatalog.PenawaranCtr.cetakHasilEvaluasi(), method:'POST', class:'form-horizontal'}
<div class="row">

    <div class="col-md-12">
        <!-- Toolbar -->
        <div class="toolbar">
            <button type="submit" class="btn btn-primary"><i class="fa fa-save"></i> &{'cetak.label'}</button>
        </div>
        <!-- End Toolbar -->
    </div>
</div>

<div class="row">
    <div class="col-md-12">
        <div class="panel panel-default">
            <div class="panel-body">
                <input type="hidden" name="dok.namaPenyedia" value="${penawaran.nama_penyedia}" />
                <input type="hidden" name="penawaran_id" value="${penawaran.id}" />
                <input type="hidden" name="dok.namaKomoditas" value="${usulan.komoditas}" />

                <div class="form-group">
                    <label class="col-md-2 control-label">&{'nomor.label'}</label>
                    <div class="col-md-6">
                        <input type="text" class="form-control" name="dok.nomorSurat" id="nomorSurat"/>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-md-2 control-label">&{'tanggal.label'}</label>
                    <div class="col-md-6">
                        <input class="form-control datetimepicker" name="dok.tanggalForm" id="tanggalForm" />
                    </div>
                </div>
                #{list usulanKualifikasiList, as:'ul'}
                    <div class="form-group">
                        <label class="col-md-2 control-label">${ul_index == 1 ? play.i18n.Messages.get("hasil_evaluasi_kualifikasi.label") : ""}</label>
                        <div class="col-md-3">
                            <input type="text" class="form-control" readonly name="dok.namaKualifikasi[]" value="${ul?.jenis_kualifikasi_alias}">
                        </div>
                        <div class="col-md-3">
                            <select name="dok.hasilPembuktianKualifikasi[]" class="form-control" id="pembuktian_dokkualifikasi_${ul?.jenis_kualifikasi}">
                                <option>&{'pilih.label'}</option>
                                <option value="Sesuai">&{'sesuai.label'}</option>
                                <option value="Tidak Sesuai" >&{'tidak_sesuai.label'}</option></select>
                        </div>
                        #{if ul.jenis_kualifikasi == play.i18n.Messages.get("izin_usaha.label") }
                            <div class="col-md-3">
                                <select name="dok.hasilKualifikasi[]" class="form-control" id="izin_usaha">
                                    <option>&{'pilih.label'}</option>
                                    #{list dataSikap.izin_usaha, as:'iu'}
                                        <option value="${iu.ius_no}">${iu.ius_no}</option>
                                    #{/list}
                                </select>
                            </div>
                        #{/if}
                        #{elseif ul.jenis_kualifikasi == play.i18n.Messages.get("akta.label")}
                            <div class="col-md-3">
                                <select name="dok.hasilKualifikasi[]" class="form-control" id="akta">
                                    <option>&{'pilih.label'}</option>
                                    #{list dataSikap.akta.akta_pendirian, as:'ap'}
                                        <option value="${ap.lhk_no}">${ap.lhk_no}</option>
                                    #{/list}
                                </select>
                            </div>
                        #{/elseif}
                        #{elseif ul.jenis_kualifikasi == play.i18n.Messages.get("pengalaman.label")}
                            <div class="col-md-3">
                                <select name="dok.hasilKualifikasi[]" class="form-control" id="pengalaman">
                                    <option>&{'pilih.label'}</option>
                                    #{list dataSikap.pengalaman, as:'pl'}
                                        <option value="${pl.pgl_kegiatan}">${pl.pgl_kegiatan}</option>
                                    #{/list}
                                </select>
                            </div>
                        #{/elseif}
                        #{elseif ul.jenis_kualifikasi == play.i18n.Messages.get("pajak.label")}
                            <div class="col-md-3">
                                <select name="dok.hasilKualifikasi[]" class="form-control" id="pajak">
                                    <option>&{'pilih.label'}</option>
                                    #{list dataSikap.pajak, as:'pjk'}
                                        <option value="${pjk.pjk_no}">${pjk.pjk_no}</option>
                                    #{/list}
                                </select>
                            </div>
                        #{/elseif}
                        #{elseif ul.jenis_kualifikasi == play.i18n.Messages.get("pemilik.label")}
                            <div class="col-md-3">
                                <select name="dok.hasilKualifikasi[]" class="form-control" id="pemilik">
                                    <option>&{'pilih.label'}</option>
                                    #{list dataSikap.pemilik, as:'pml'}
                                        <option value="${pml.pml_nama}">${pml.pml_nama}</option>
                                    #{/list}
                                </select>
                            </div>
                        #{/elseif}
                        #{elseif ul.jenis_kualifikasi == play.i18n.Messages.get("pengurus.label")}
                            <div class="col-md-3">
                                <select name="dok.hasilKualifikasi[]" class="form-control" id="pengurus">
                                    <option>&{'pilih.label'}</option>
                                    #{list dataSikap.pengurus, as:'pgr'}
                                        <option value="${pgr.pgr_nama}">${pgr.pgr_nama}</option>
                                    #{/list}
                                </select>
                            </div>
                        #{/elseif}
                        #{elseif ul.jenis_kualifikasi == play.i18n.Messages.get("tenaga_ahli.label")}
                            <div class="col-md-3">
                                <select name="dok.hasilKualifikasi[]" class="form-control">
                                    <option>&{'pilih.label'}</option>
                                    #{list dataSikap.tenaga_ahli, as:'ta'}
                                        <option value="${ta.sta_nama}">${ta.sta_nama}</option>
                                    #{/list}
                                </select>
                            </div>
                        #{/elseif}
                        #{elseif ul.jenis_kualifikasi == play.i18n.Messages.get("peralatan.label")}
                            <div class="col-md-3">
                                <select name="dok.hasilKualifikasi[]" class="form-control" id="peralatan">
                                    <option>&{'pilih.label'}</option>
                                    #{list dataSikap.peralatan, as:'plt'}
                                        <option value="${plt.alt_jenis}">${plt.alt_jenis}</option>
                                    #{/list}
                                </select>
                            </div>
                        #{/elseif}
                        *{<div class="col-md-3">}*
                            *{<input type="text" class="form-control" name="dok.hasilKualifikasi[]" placeholder="&{'nomor_dokumen.label'}">}*
                        *{</div>}*
                    </div>
                #{/list}
                <br/>
                #{list dokumenKualifikasi, as:'ul'}
                    <div class="form-group">
                        <div class="col-md-2"></div>
                        <div class="col-md-3">
                            <input type="text" class="form-control" readonly name="dok.namaKualifikasiTambahan[]" value="${ul?.name}">
                        </div>
                        <div class="col-md-3">
                            <select name="dok.hasilPembuktianKualifikasiTambahan[]" class="form-control">
                                <option>&{'pilih.label'}</option>
                                <option value="Sesuai">&{'sesuai.label'}</option>
                                <option value="Tidak Sesuai" >&{'tidak_sesuai.label'}</option></select>
                        </div>
                        <div class="col-md-3">
                            <input type="text" class="form-control" name="dok.hasilKualifikasiTambahan[]" placeholder="&{'nomor_dokumen.label'}" value="${ul.file_description}">
                        </div>
                    </div>
                #{/list}

                #{list dokumenAdministrasi, as:'da'}
                    <div class="form-group">
                        <label class="col-md-2 control-label">${da_index == 1 ? play.i18n.Messages.get("hasil_evaluasi_administrasi.label") : ""}</label>
                        <div class="col-md-3">
                            <input type="text" class="form-control" readonly name="dok.namaAdministrasi[]" value="${da.name}">
                        </div>
                        <div class="col-md-3">
                            <select name="dok.hasilPembuktianAdministrasi[]" class="form-control" id="pembuktian_dokadm_${da.name_alias}">
                                <option>&{'pilih.label'}</option>
                                <option value="Sesuai">&{'sesuai.label'}</option>
                                <option value="Tidak Sesuai" >&{'tidak_sesuai.label'}</option></select>
                        </div>
                        <div class="col-md-3">
                            <input type="text" class="form-control" name="dok.hasilAdministrasi" placeholder="&{'nomor_dokumen.label'}" value="${da.file_description}" id="nilai_dokadm_${da.name_alias}">
                        </div>
                    </div>
                #{/list}
                <div id="dokumenTambahan">
                    <div class="form-group">
                        <label class="col-md-2 control-label">&{'evaluasi_administrasi_tambahan.label'}</label>
                        <div class="col-md-3">
                            <input type="text" class="form-control" name="dok.namaDokAdmTambahan[]" placeholder="nama" id="nama_adm_tambahan">
                        </div>
                        <div class="col-md-3">
                            <select name="dok.hasilPembuktianAdmTambahan[]" class="form-control" id="hasil_adm_tambahan">
                                <option>&{'pilih.label'}</option>
                                <option value="Sesuai">&{'sesuai.label'}</option>
                                <option value="Tidak Sesuai" >&{'tidak_sesuai.label'}</option></select>
                        </div>
                        <div class="col-md-3">
                            <input type="text" class="form-control" name="dok.hasilDokAdmTambahan[]" placeholder="no/tgl/dsb" id="nilai_adm_tambahan"/>
                        </div>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-md-2 control-label"></label>
                    <div class="col-md-2">
                        <input type="button" class="btn btn-warning" id="tambahAdministrasi" value="Add">
                    </div>
                </div>
                <br/>
                #{list dokumenHarga, as:'dh'}
                    <div class="form-group">
                        <label class="col-md-2 control-label">${dh_index == 1 ? play.i18n.Messages.get("hasil_evaluasi_harga.label") : ""}</label>
                        <div class="col-md-3">
                            <input type="text" class="form-control" readonly name="dok.namaHarga[]" value="${dh.name}">
                        </div>
                        <div class="col-md-3">
                            <select name="dok.hasilPembuktianHarga[]" class="form-control" id="pembuktian_dokharga_${dh.name_alias}">
                                <option>&{'pilih.label'}</option>
                                <option value="Sesuai">&{'sesuai.label'}</option>
                                <option value="Tidak Sesuai">&{'tidak_sesuai.label'}</option></select>
                        </div>
                        <div class="col-md-3">
                            <input type="text" class="form-control" name="dok.hasilHarga" placeholder="&{'nomor_dokumen.label'}" value="${dh.file_description}" id="nilai_dokharga_${dh.name_alias}">
                        </div>
                    </div>
                #{/list}
                <br/>
                #{list dokumenTeknis, as:'dt'}
                    <div class="form-group">
                        <label class="col-md-2 control-label">${dt_index == 1 ? play.i18n.Messages.get("hasil_evaluasi_teknis.label") : ""}</label>
                        <div class="col-md-3">
                            <input type="text" class="form-control" readonly name="dok.namaTeknis[]" value="${dt.name}">
                        </div>
                        <div class="col-md-3">
                            <select name="dok.hasilPembuktianTeknis[]" class="form-control" id="pembuktian_dokteknis_${dt.name_alias}">
                                <option>&{'pilih.label'}</option>
                                <option value="Sesuai">&{'sesuai.label'}</option>
                                <option value="Tidak Sesuai">&{'tidak_sesuai.label'}</option></select>
                        </div>
                        <div class="col-md-3">
                            <input type="text" class="form-control" name="dok.hasilTeknis" placeholder="&{'nomor_dokumen.label'}" value="${dt.file_description}" id="nilai_dokteknis_${dt.name_alias}">
                        </div>
                    </div>
                #{/list}
                <div id="timKatalog">
                    <div class="form-group">
                        <label class="col-md-2 control-label">&{'tim_katalog.label'}</label>
                        <div class="col-md-3">
                            <select name="dok.namaTimKatalog[]" class="form-control select2" multiple="multiple">
                                <option>&{'pilih.label'}</option>
                                #{list pokjaList, as:'pl'}
                                    <option value="${pl.nama_lengkap}" ${usulan?.isPokjaIdExist(pl.id) ? 'selected' : 'disabled'}>${pl.nama_lengkap}</option>

                                #{/list}
                            </select>
                        </div>
                        <div class="col-md-3">
                            <input type="text" class="form-control" name="dok.jabatanTimKatalog[]" placeholder="&{'jabatan.label'}"/>
                        </div>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-md-2 control-label"></label>
                    <div class="col-md-2">
                        <input type="button" class="btn btn-warning" id="tambahTim" value="&{'tambah.label'}">
                    </div>
                </div>
                <div id="timPenyedia">
                    <div class="form-group">
                        <label class="col-md-2 control-label">&{'tim_penyedia.label'}</label>
                        <div class="col-md-3">
                            <input type="text" class="form-control" name="dok.namaTimPenyedia[]" placeholder="&{'nama.label'}"/>
                        </div>
                        <div class="col-md-3">
                            <input type="text" class="form-control" name="dok.jabatanTimPenyedia[]" placeholder="&{'jabatan.label'}" />
                        </div>
                    </div>
                </div>
                <div class="form-group">
                    <label class="col-md-2 control-label"></label>
                    <div class="col-md-2">
                        <input type="button" class="btn btn-warning" id="tambahTimPenyedia" value="&{'tambah.label'}">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

#{/form}
</div>